thunderbird (1:153.0esr+linuxmint1+zena) unstable; urgency=medium

  * 153.0esr

 -- Linux Mint <root@linuxmint.com>  Thu, 23 Jul 2026 21:44:30 +0100

thunderbird (1:140.13.0esr+linuxmint1) unstable; urgency=medium

  * 140.13.0esr

 -- Linux Mint <root@linuxmint.com>  Wed, 22 Jul 2026 16:25:31 +0100

thunderbird (1:140.12.1esr+linuxmint1) unstable; urgency=medium

  * 140.12.1esr

 -- Linux Mint <root@linuxmint.com>  Wed, 01 Jul 2026 01:10:23 +0100

thunderbird (1:140.12.0esr+linuxmint1) unstable; urgency=medium

  * 140.12.0esr

 -- Linux Mint <root@linuxmint.com>  Tue, 16 Jun 2026 17:12:31 +0100

thunderbird (1:140.11.1esr+linuxmint1) unstable; urgency=medium

  * 140.11.1esr

 -- Linux Mint <root@linuxmint.com>  Tue, 26 May 2026 20:52:31 +0100

thunderbird (1:140.11.0esr+linuxmint1) unstable; urgency=medium

  * 140.11.0esr

 -- Linux Mint <root@linuxmint.com>  Tue, 19 May 2026 17:53:32 +0100

thunderbird (1:140.10.2esr+linuxmint1) unstable; urgency=medium

  * 140.10.2esr

 -- Linux Mint <root@linuxmint.com>  Fri, 08 May 2026 13:14:21 +0100

thunderbird (1:140.10.1esr+linuxmint1) unstable; urgency=medium

  * 140.10.1esr

 -- Linux Mint <root@linuxmint.com>  Thu, 30 Apr 2026 14:26:44 +0100

thunderbird (1:140.10.0esr+linuxmint1) unstable; urgency=medium

  * 140.10.0esr

 -- Linux Mint <root@linuxmint.com>  Tue, 21 Apr 2026 23:16:34 +0100

thunderbird (1:140.9.1esr+linuxmint1) unstable; urgency=medium

  * 140.9.1esr

 -- Linux Mint <root@linuxmint.com>  Tue, 07 Apr 2026 19:38:27 +0100

thunderbird (1:140.9.0esr+linuxmint1) unstable; urgency=medium

  * 140.9.0esr

 -- Linux Mint <root@linuxmint.com>  Tue, 24 Mar 2026 20:27:37 +0000

thunderbird (1:140.8.1esr+linuxmint1) unstable; urgency=medium

  * 140.8.1esr

 -- Linux Mint <root@linuxmint.com>  Tue, 10 Mar 2026 18:22:34 +0000

thunderbird (1:140.8.0esr+linuxmint1) unstable; urgency=medium

  * 140.8.0esr

 -- Linux Mint <root@linuxmint.com>  Tue, 24 Feb 2026 17:41:32 +0000

thunderbird (1:140.7.2esr+linuxmint1) unstable; urgency=medium

  * 140.7.2esr

 -- Linux Mint <root@linuxmint.com>  Mon, 16 Feb 2026 13:56:35 +0000

thunderbird (1:140.7.1esr+linuxmint1) unstable; urgency=medium

  * 140.7.1esr

 -- Linux Mint <root@linuxmint.com>  Tue, 27 Jan 2026 19:04:40 +0000

thunderbird (1:140.7.0esr+linuxmint1) unstable; urgency=medium

  * 140.7.0esr

 -- Linux Mint <root@linuxmint.com>  Tue, 13 Jan 2026 20:23:33 +0000

thunderbird (1:140.6.0esr+linuxmint1) unstable; urgency=medium

  * 140.6.0esr

 -- Linux Mint <root@linuxmint.com>  Wed, 10 Dec 2025 02:19:33 +0000

thunderbird (1:140.5.0esr+linuxmint1) unstable; urgency=medium

  * 140.5.0esr

 -- Linux Mint <root@linuxmint.com>  Thu, 13 Nov 2025 05:28:32 +0000

thunderbird (1:140.4.0esr+linuxmint1) unstable; urgency=medium

  * 140.4.0esr

 -- Linux Mint <root@linuxmint.com>  Wed, 15 Oct 2025 16:30:23 +0100

thunderbird (1:128.14.0esr+linuxmint1) unstable; urgency=medium

  * 128.14.0esr

 -- Linux Mint <root@linuxmint.com>  Tue, 19 Aug 2025 21:23:32 +0100

thunderbird (1:128.13.0esr+linuxmint1) unstable; urgency=medium

  * 128.13.0esr

 -- Linux Mint <root@linuxmint.com>  Wed, 23 Jul 2025 18:14:32 +0100

thunderbird (1:128.12.0esr+linuxmint1) unstable; urgency=medium

  * 128.12.0esr

 -- Linux Mint <root@linuxmint.com>  Mon, 30 Jun 2025 22:20:05 +0100

thunderbird (1:128.11.1esr+linuxmint1) unstable; urgency=medium

  * 128.11.1esr

 -- Linux Mint <root@linuxmint.com>  Wed, 11 Jun 2025 05:39:49 +0100

thunderbird (1:128.11.0esr+linuxmint1) unstable; urgency=medium

  * 128.11.0esr

 -- Linux Mint <root@linuxmint.com>  Wed, 28 May 2025 04:21:26 +0100

thunderbird (1:128.10.2esr+linuxmint1) unstable; urgency=medium

  * 128.10.2esr

 -- Linux Mint <root@linuxmint.com>  Tue, 20 May 2025 19:46:02 +0100

thunderbird (1:128.10.1esr+linuxmint1) unstable; urgency=medium

  * 128.10.1esr

 -- Linux Mint <root@linuxmint.com>  Thu, 15 May 2025 00:12:12 +0100

thunderbird (1:128.10.0esr+linuxmint1) unstable; urgency=medium

  * 128.10.0esr

 -- Linux Mint <root@linuxmint.com>  Tue, 29 Apr 2025 16:08:34 +0100

thunderbird (1:128.9.2esr+linuxmint1) unstable; urgency=medium

  * 128.9.2esr

 -- Linux Mint <root@linuxmint.com>  Tue, 15 Apr 2025 16:26:38 +0100

thunderbird (1:128.9.1esr+linuxmint1) unstable; urgency=medium

  * 128.9.1esr

 -- Linux Mint <root@linuxmint.com>  Fri, 04 Apr 2025 17:48:15 +0100

thunderbird (1:128.9.0esr+linuxmint1) unstable; urgency=medium

  * 128.9.0esr

 -- Linux Mint <root@linuxmint.com>  Tue, 01 Apr 2025 15:37:35 +0100

thunderbird (1:128.8.1esr+linuxmint1) unstable; urgency=medium

  * 128.8.1esr

 -- Linux Mint <root@linuxmint.com>  Tue, 18 Mar 2025 19:19:34 +0000

thunderbird (1:128.8.0esr+linuxmint1) unstable; urgency=medium

  * 128.8.0esr

 -- Linux Mint <root@linuxmint.com>  Wed, 05 Mar 2025 21:48:09 +0000

thunderbird (1:128.7.1esr+linuxmint1) unstable; urgency=medium

  * 128.7.1esr

 -- Linux Mint <root@linuxmint.com>  Tue, 18 Feb 2025 17:21:24 +0000

thunderbird (1:128.7.0esr+linuxmint1) unstable; urgency=medium

  * 128.7.0esr

 -- Linux Mint <root@linuxmint.com>  Wed, 05 Feb 2025 14:07:22 +0000

thunderbird (1:128.6.0esr+linuxmint1) unstable; urgency=medium

  * 128.6.0esr

 -- Linux Mint <root@linuxmint.com>  Wed, 08 Jan 2025 20:35:14 +0000

thunderbird (1:128.5.2esr+linuxmint1) unstable; urgency=medium

  * 128.5.2esr

 -- Linux Mint <root@linuxmint.com>  Wed, 11 Dec 2024 16:32:17 +0000

thunderbird (1:128.5.1esr+linuxmint1) unstable; urgency=medium

  * 128.5.1esr

 -- Linux Mint <root@linuxmint.com>  Tue, 03 Dec 2024 00:54:17 +0000

thunderbird (1:128.5.0esr+linuxmint1) unstable; urgency=medium

  * 128.5.0esr

 -- Linux Mint <root@linuxmint.com>  Tue, 26 Nov 2024 16:42:21 +0000

thunderbird (1:128.4.4esr+linuxmint1) unstable; urgency=medium

  * 128.4.4esr

 -- Linux Mint <root@linuxmint.com>  Tue, 19 Nov 2024 17:29:52 +0000

thunderbird (1:128.4.3esr+linuxmint1) unstable; urgency=medium

  * 128.4.3esr

 -- Linux Mint <root@linuxmint.com>  Wed, 13 Nov 2024 00:27:41 +0000

thunderbird (1:128.4.2esr+linuxmint1) unstable; urgency=medium

  * 128.4.2esr

 -- Linux Mint <root@linuxmint.com>  Wed, 06 Nov 2024 17:03:02 +0000

thunderbird (1:128.4.1esr+linuxmint1) unstable; urgency=medium

  * 128.4.1esr

 -- Linux Mint <root@linuxmint.com>  Mon, 04 Nov 2024 19:20:25 +0000

thunderbird (1:128.4.0esr+linuxmint1) unstable; urgency=medium

  * 128.4.0esr

 -- Linux Mint <root@linuxmint.com>  Tue, 29 Oct 2024 17:50:51 +0000

thunderbird (1:128.3.3esr+linuxmint1) unstable; urgency=medium

  * 128.3.3esr

 -- Linux Mint <root@linuxmint.com>  Tue, 22 Oct 2024 16:32:04 +0100

thunderbird (1:128.3.2esr+linuxmint1) unstable; urgency=medium

  * 128.3.2esr

 -- Linux Mint <root@linuxmint.com>  Thu, 17 Oct 2024 05:59:46 +0100

thunderbird (1:128.3.1esr+linuxmint1) unstable; urgency=medium

  * 128.3.1esr

 -- Linux Mint <root@linuxmint.com>  Thu, 10 Oct 2024 14:38:42 +0100

thunderbird (1:128.3.0esr+linuxmint1) unstable; urgency=medium

  * 128.3.0esr

 -- Linux Mint <root@linuxmint.com>  Wed, 02 Oct 2024 11:28:09 +0100

thunderbird (1:128.2.3esr+linuxmint1) unstable; urgency=medium

  * 128.2.3esr

 -- Linux Mint <root@linuxmint.com>  Fri, 20 Sep 2024 16:29:52 +0100

thunderbird (1:128.2.2esr+linuxmint1) unstable; urgency=medium

  * 128.2.2esr

 -- Linux Mint <root@linuxmint.com>  Wed, 18 Sep 2024 15:05:45 +0100

thunderbird (1:128.2.1esr+linuxmint1) unstable; urgency=medium

  * 128.2.1esr

 -- Linux Mint <root@linuxmint.com>  Mon, 16 Sep 2024 14:54:39 +0100

thunderbird (1:128.2.0esr+linuxmint1) unstable; urgency=medium

  * 128.2.0esr

 -- Linux Mint <root@linuxmint.com>  Wed, 04 Sep 2024 18:08:58 +0100

thunderbird (1:128.1.1esr+linuxmint1) unstable; urgency=medium

  * 128.1.1esr

 -- Linux Mint <root@linuxmint.com>  Thu, 22 Aug 2024 14:42:03 +0100

thunderbird (1:128.1.0esr+linuxmint1) unstable; urgency=medium

  * 128.1.0esr

 -- Linux Mint <root@linuxmint.com>  Tue, 06 Aug 2024 21:02:20 +0100

thunderbird (1:128.0.1esr+linuxmint1) unstable; urgency=medium

  * 128.0.1esr

 -- Linux Mint <root@linuxmint.com>  Sat, 20 Jul 2024 15:42:22 +0100

thunderbird (1:128.0.1esr+linuxmint2) unstable; urgency=medium

  * 128.0.1esr

 -- Linux Mint <root@linuxmint.com>  Fri, 19 Jul 2024 18:21:25 +0100

thunderbird (1:128.0esr+linuxmint2) unstable; urgency=medium

  * 128.0esr

 -- Linux Mint <root@linuxmint.com>  Fri, 19 Jul 2024 13:02:23 +0100

thunderbird (1:128.0esr+linuxmint1) unstable; urgency=medium

  [ build@helsinki ]
  * 115.12.2

  [ Linux Mint ]
  * 128.0esr

 -- Linux Mint <root@linuxmint.com>  Tue, 16 Jul 2024 16:25:33 +0100

thunderbird (1:127.0+linuxmint1) unstable; urgency=medium

  * 127.0

 -- Linux Mint <root@linuxmint.com>  Wed, 12 Jun 2024 18:19:25 +0100

thunderbird (1:125.0+linuxmint1) unstable; urgency=medium

  * 125.0

 -- Linux Mint <root@linuxmint.com>  Fri, 26 Apr 2024 12:55:25 +0100

thunderbird (1:125.0+linuxmint2) unstable; urgency=medium

  * 125.0

 -- Linux Mint <root@linuxmint.com>  Wed, 24 Apr 2024 21:07:35 +0100

thunderbird (1:115.10.1+linuxmint2) unstable; urgency=medium

  * 115.10.1

 -- Linux Mint <root@linuxmint.com>  Wed, 24 Apr 2024 18:26:06 +0100

thunderbird (1:115.10.1+linuxmint1) unstable; urgency=medium

  * 115.10.1

 -- Linux Mint <root@linuxmint.com>  Thu, 18 Apr 2024 18:39:39 +0100

thunderbird (1:115.10.0+linuxmint1) unstable; urgency=medium

  * 115.10.0

 -- Linux Mint <root@linuxmint.com>  Tue, 16 Apr 2024 19:42:24 +0100

thunderbird (1:115.9.0+linuxmint1) unstable; urgency=medium

  * 115.9.0

 -- Linux Mint <root@linuxmint.com>  Thu, 28 Mar 2024 01:25:45 +0000

thunderbird (115.8.1+linuxmint1) unstable; urgency=medium

  * 115.8.1

 -- Linux Mint <root@linuxmint.com>  Thu, 14 Mar 2024 18:05:44 +0000

thunderbird (115.7.0+linuxmint1) unstable; urgency=medium

  * 115.7.0

 -- Linux Mint <root@linuxmint.com>  Tue, 06 Feb 2024 14:14:05 +0000
